Entrar

Eliminar marca

DELETE https://{organization}.myguper.com/api/catalog/brand/{id}

Elimina la marca.

Try-it values populated from environment ACME (Demo)


Autenticación

Token

Send your user token in the x-guper-authorization header.

Encabezados

Name Type Description
x-guper-authorization * string User token issued by Guper.
Content-Type * string Always `application/json` for endpoints that accept a JSON body.

Parámetros de ruta

Name Type Description
id * integer Brand id to delete.

Respuestas

{
    "id": 123,
    "dateTime": "2023-08-23T20:55:12-03:00"
}
Copied to clipboard